@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic);
body{
	color:#333;	
	font-family:'Source Sans Pro',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:normal;
}
.tit{
	font-weight:700;
	font-size:1.2em;
	line-height:1.5em;
	margin-bottom:17px;
	padding-bottom:5px;
}
.title{
	font-weight:700;
	font-size:1.2em;
	line-height:1.5em;
	border-bottom:1px solid #eee;
	margin-bottom:17px;
	padding-bottom:5px;
}
.title.tarticle{
	margin-bottom:4px;
}
.tcenter {
	text-align: center!important;
}
.tright {
	text-align: right!important;
}
.tmiddle,.tmiddle td{
	vertical-align: middle!important;
}
.italic{
	font-style:italic;	
}
.bold{
	font-weight:bold;	
}
.title.tsidebar{
	margin-bottom:10px;
}
.header{
	background-color: #3A3A3A;
	/* height: 50px; */
	top:0px;
	z-index:888;
	left:0px;
	/* border-bottom: 1px solid #eee; */
}
.header > .navbar-inner {background:none;}
.header.scrolled{
	-webkit-box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
	box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
}
.content{
	margin-top: 42.5px;	
}
.logo{
	background:url('../img/front/logo-small-white.png') no-repeat left 10px;
	float:left;
	width:100px;
	height:15px;
}
.top{
	background: #f6a32b;
	height:100px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	width:auto;
}
.footer{
	background-color: #3A3A3A;
	padding: 10px 0;
	color:#fff;
	text-align:center;
}
.titletop{
	text-transform:uppercase;
	font-weight:300;
	font-size:1.3em;
	line-height:0.9em;
	text-shadow:1px 1px 4px #6e8cb2;	
	margin-top:25px;
	margin-left:10px;
}
.titletop span{
	font-size:0.7em;
}
.header .nav{
	/* margin-top: 10px; */
	font-size:0.8em;	
}
.box{
	margin:20px 0px;
	background-color:#fff;
	padding:20px;
	/*-webkit-box-shadow:2px 4px 1px #eeeeee;-moz-box-shadow:2px 4px 1px #eeeeee;box-shadow:2px 4px 1px #eeeeee;*/
}
.box2{
	margin:20px 0px;
	padding:20px;
	/*-webkit-box-shadow:2px 4px 1px #eeeeee;-moz-box-shadow:2px 4px 1px #eeeeee;box-shadow:2px 4px 1px #eeeeee;*/
}
.sidebar{
	min-height:300px;	
}
.main{
	min-height:400px;	
}
.pager{
	margin-top:50px;	
	font-size:0.9em;
}
.pager li{
	margin-left:30px;	
}
.article{
	margin-bottom:30px;	
}

p.timepost{
	font-size:0.9em;
	margin-bottom:10px;
}
#menu{
	/* margin-top:15px; */	
	font-size:15px;
	font-weight:bold;
}
#menu > li > a{color: #fff; border-radius:0px;}
#menu > li > a:hover, #menu > li > a:active, .nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav>li.dropdown.open.active>a:hover, .nav>li.dropdown.open.active>a:focus, #menu > li.dropdown.open > a{color:#fff; background: #FB8B22; color:#fff;}
.nav .dropdown-toggle .caret {
border-top-color: #fff;
border-bottom-color: #fff;
margin-top: 6px;
}
.footer{
	color:#fff;	
}
.footer p{
	text-transform:capitalize;
	font-size:0.8em;	
	text-shadow:1px 1px 2px #6e8cb2;
	margin-top:40px;
}
.table1{
	width:100%;	
}
.table1 tr td{
	padding:5px 5px;	
}
.title span .btn{
	font-weight:normal!important;
}
ul.dropdown-menu{border:0 !important;}
.nav-pills .dropdown-menu {border-radius:3px !important;}
.news-list{ display:block; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px;}
.news-list > ul{margin: 0; padding:0;}
h4.title-block > span {color: #FFF; padding: 0px 10px; font-size: 25px;font-weight: normal;border-left: 5px #337ab7 solid; }
h4.title-block {margin-bottom:30px}
.or-spacer {
  margin-top:50px; width:100%; 
  position:relative; 
}
.or-spacer  .mask { 
    overflow:hidden; height:20px;
}
.or-spacer  .mask:after { 
      content:''; 
      display:block; margin:-25px auto 0;
      width:100%; height:25px;  
      border-radius:125px / 12px;  
      box-shadow:0 0 8px #B6B6B6;
}
.or-spacer   span {
    width:50px; height:50px; 
    position:absolute; 
    bottom:100%; margin-bottom:-$size/2;
    left:50%; margin-left:25px;
    border-radius:100%;
    box-shadow:0 2px 4px #999;
    background:white;
  }

.span6 ol{ padding-left:40px;}
.box.blue{
background: #07889B;
color:#fff;
border-radius: 8px;
border: 0px solid;
 }
.front-table th, .front-table td{padding:3px 8px;} 
/*============== RESPONSIVE ===============*/
@media (max-width: 768px){
	body{margin:0; padding:0}
	.container {
		width: 100%;
		margin:0;
	}
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin-right: 0px;
		margin-left: 0px;
	}
	.navbar-fixed-top{
		margin-bottom:0px;
	}
	.content {
		margin-top:0px;
	}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		color:#fff;
	}
}

.modalx{
position: fixed;
top: 10%;
left: 50%;
z-index: 1050;
width: 450px;
margin-left: -230px;
background-color: #FFF;
border: 1px solid rgba(0, 0, 0, 0.3);
border-radius: 6px;
box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3);
background-clip: padding-box;
outline: medium none;
}
